@charset "utf-8";
/* Copyright 2026 design hack. */

/* ------------------------------------------------------------

CONTACT

------------------------------------------------------------ */
/* グローバルナビアクティブ
---------------------------------------------- */
p#wrap_tel{text-align: center;margin-bottom: 200px;}

/* FORM */
div#wrap_form{background: #F2F2F2;padding: 60px;}

table{width: 100%;margin: 0 0 40px 0;}
table th,table td{padding: 40px 0;border-bottom: 1px solid #CCCDCE;}
table tr:first-child th,table tr:first-child td{padding: 0 0 40px;}
table th{width: 31.481%;color: #00448E; vertical-align: middle;font-weight: 700;line-height: 1.0;}
table th span{background: #0083D3;color: #FFFFFF;font-size: 14px;padding:0 10px 2px;margin-left: 10px;font-weight:600;}
table td input[type="text"],table td input[type="email"],table td textarea{width: 340px;height:60px;padding: 10px;border: 1px solid #CCCDCE;background: #FFFFFF;}
table td.table_tel input[type="text"]{width: 340px;}
table td input[type="email"]{width: 500px;}
table td textarea {width: 500px;height: 200px;resize: vertical;display: block;}

label{display: block; margin-bottom: 3px;}
label:last-child{margin-bottom: 0;}
input[type="radio"] {position: relative;width: 16px;height: 16px;border: 1px solid #333333;background: #FFFFFF; border-radius: 50%;vertical-align: -2px;-webkit-appearance: none;-moz-appearance: none;appearance: none;margin-right: 10px;}
input[type="radio"]:checked:before {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 9px;height: 9px;border-radius: 50%;background: #000;content: '';}

@media print, screen and (max-width: 884px){
div#wrap_form{padding: 30px;}
/* テーブル */
table th{width: 30%;}
table td input[type="text"],table td input[type="email"],table td textarea{width: 100%;}
}

@media print, screen and (max-width: 767px){
table th,table td{display: block;}
table th{padding: 30px 0;width: 100%;border-bottom: none;}
table th span{font-size: 12px;padding:1px 10px 3px;}
table td {padding: 0 0 30px 0;} 
table td textarea {height: 200px;} 
    
label{margin-bottom: 5px;}
}

/* scroll area */
div#privacy{width: 100%;}
p#ttl_privacy{font-weight: 700;line-height: 1.0;margin-bottom: 30px;color: #00448E;}
div.scroll_area{height:200px;margin-bottom:60px;font-size:14px;border: 1px solid #CCCDCE;background: #FFFFFF;}
div.scroll_area div.inner_scroll{margin:15px 40px 20px 15px;}
div.scroll_area dl dd{margin-bottom:25px;}

@media print, screen and (max-width: 1200px){
}

@media print, screen and (max-width: 767px){
p#ttl_privacy{margin-bottom: 20px;}
div#privacy{width: 100%;margin: 0;}
div.scroll_area{height:150px;margin-bottom:40px;font-size:11px;}
div.scroll_area div.inner_scroll{margin:15px;}
div.scroll_area dl dd{margin-bottom:15px;}
}

/* テーブル確認ページ
---------------------------------------------- */
div#form_wrap_check{padding: 0;width: 900px;margin: 0 auto;}
@media print, screen and (max-width: 767px){
div#form_wrap_check{padding:0;width: 100%;margin: 0 ;}
}

/* input
---------------------------------------------- */
div.button_box{text-align: center;}
/*--内容確認--*/
input#submit{background:url(/contact/img/btn_submit.png) no-repeat 0 0;border:medium none;outline:none;display:inline-block;width:300px;height:64px;text-indent:-9999px;cursor:pointer;}
input#submit:hover{background:url(/contact/img/btn_submit_on.png) no-repeat 0 0;transition: 0.3s;}
/*--戻る--*/
input#back{background:url(/contact/img/btn_back.png) no-repeat 0 0;border:medium none;display:inline-block;text-indent:-9999px;width:160px;height:64px;cursor:pointer;}
input#back:hover{background:url(/contact/img/btn_back_on.png) no-repeat 0 0;}
/*--送信--*/
input#send{background:url(/contact/img/btn_send.png) no-repeat 0 0;border:medium none;display:inline-block;text-indent:-9999px;width:300px;height:64px;cursor:pointer;margin-left: 20px;}
input#send:hover{background:url(/contact/img/btn_send_on.png) no-repeat 0 0;}
@media print, screen and (max-width: 767px){
/*--内容確認--*/
input#submit{background:url(/contact/img/btn_submit_sp.png) no-repeat 0 0;background-size:240px 54px;width:240px;height:54px;text-indent:-9999px;cursor:pointer;}
input#submit:hover{background:url(/contact/img/btn_submit_sp.png) no-repeat 0 0;background-size:240px 54px;}
/*--戻る--*/
input#back{background:url(/contact/img/btn_back_sp.png) no-repeat 0 0;background-size:110px 54px;width:110px;height:54px;}
input#back:hover{background:url(/contact/img/btn_back_sp.png) no-repeat 0 0;background-size:110px 54px;}
/*--送信--*/
input#send{background:url(/contact/img/btn_send_sp.png) no-repeat 0 0;background-size:150px 54px;width:150px;height:54px;margin:0 0 0 20px;}
input#send:hover{background:url(/contact/img/btn_send_sp.png) no-repeat 0 0;background-size:150px 54px;}
}
